body{
	background-image: url(background.png);
	background-size: 35%;
}

nav{
	background-color: #FFFFFF;
	width: 100%;
	padding: 1%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	text-align: center;
	font-family: "Noto Serif", serif;
	font-weight: 600;
	margin-bottom: 20px;
}

ul{
	padding: 0%;
	margin: 0%;
}

li{
	list-style: none;
	display: inline;
	padding-right: 2%;
}

a:link{
	color: black;
	text-decoration: none;
}

a:visited{
	color: black;
}

a:hover{
	color: #4D6F8C;
}

a:active{
	opacity: 0.5;
}

div{
	background-color: #E0F1FC;
	border: 4px solid #FBB03B;
	width: 65%;
	margin: auto;
	margin-bottom: 20px;
}

h1{
	font-size: 2.5em;
	text-align: center;
	animation-name: slidein;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	font-family: "Noto Serif", serif;
	font-weight: 300;
}

section{
	padding: 1%;           
      
}

section img{
	width: 30%;
	height: auto;
	margin-left: 35%;
	display: block;
}

#q2, #q3, #q4, #q5{
	display: none;
}

#results{
	background-color: #638CA6;
	font-size: 2em;
	text-align: center;
	padding: 1%;
	display: none;
}

#results img{
	width: 20%;
}

h2{
	font-size: 1.5em;
	text-align: center;
	font-family: "Manjari", sans-serif;
	font-weight: 100;
}

button{
	font-size: 1em;
	font-family: Helvetica;
	width: 60%;
	display: block;
	margin: auto;
	padding: 1%;
	background-color: rgba(255, 255, 255, .7);
	border: none;
}

button:hover{
	background-color: rgba(99, 140, 166, .7);
}

button:active{
	color: #4D6F8C;
}

@keyframes slidein{
	0%{
		transform: translateX(-150%);
	}

	75%{
		transform: translateX(8%);
	}

	100%{
		transform: translateX(0);
	}
}